$FreeBSD: ports/audio/libvorbis/files/patch-doc_vorbisenc_Makefile.in,v 1.1 2001/03/23 22:21:39 trevor Exp $
--- doc/vorbisenc/Makefile.in.orig	Wed Mar 21 15:54:02 2001
+++ doc/vorbisenc/Makefile.in	Wed Mar 21 15:54:16 2001
@@ -87,7 +87,7 @@ pthread_lib = @pthread_lib@
 
 AUTOMAKE_OPTIONS = foreign
 
-docdir = $(datadir)/doc/$(PACKAGE)-$(VERSION)/vorbisenc
+docdir = $(datadir)/doc/$(PACKAGE)/vorbisenc
 
 doc_DATA = index.html overview.html reference.html style.css 	 vorbis_encode_ctl.html vorbis_encode_init.html vorbis_info.html
 
